@charset "shift_jis";
/* 2008/03/13 */


html{
	height:100%; 
}
body {
	margin:0px auto;
	text-align:center;
	height:100%; 
}
textarea{
	font-size:12px;
	line-height:1.4em;
	width: 98%;
}
address{
	font-style:normal;
}
p, h1, h2, h3, h4,h5,h6 img, dt, dl, dd,form{
	margin:0px;
	padding:0px;
}
p{
	margin-bottom:1em;
	}
p.bt2{
	margin-bottom:2em;
	}	
p.bt0{
	margin-bottom:0.5em;
	}
	
#right_column p {
	margin-bottom: 1em;
	text-align:left;
}	


	
ol, ul, li{
	list-style:none;
	margin:0px;
	padding:0px;
}
ol li{
	list-style:decimal outside;
	margin-left:3em;
	margin-bottom:0.5em;
}
ul.disc li{
	list-style:disc outside;
	margin-left:1.5em;
	margin-bottom:0.5em;
}
hr{
	border:none;
	border-top:1px solid #999;
	height:0px;
	color:transparent;
	background:none;
	
}

.left{
	float:left;
}
	
.right{
	float:right;
}
.center{
	text-align:center;
}

.both{
	clear:both;
}


.clear{
	clear:both;
	margin:0;
	padding:0;
	line-height:0px;
	height:0px;
	font-size:0px;
}


.mt5{
	margin-top:5px !important;
}
.mt10{
 	margin-top:10px !important;
}
.mt15{
	margin-top:15px !important;
}
.mt20{
	margin-top:20px !important;
}
.mt30{
	margin-top:30px !important;
}
.mt35{
	margin-top:35px !important;
}

.mb1em{
	margin-bottom:1em !important;
}

.mb0{
	margin-bottom:0px !important;
}
.mb05{
	margin-bottom:5px !important;
}
.mb08{
	margin-bottom:8px !important;
}
.mb10{
	margin-bottom:10px !important;
}
.mb15{
	margin-bottom:15px !important;
}
.mb20{
	margin-bottom:20px !important;
}
.mb25{
	margin-bottom:25px !important;
}

.ml5{
	margin-left:5px !important;
}
.ml10{
 	margin-left:10px !important;
}
.ml15{
	margin-left:15px !important;
}
.ml20{
	margin-left:20px !important;
}
.ml35{
	margin-left:35px !important;
}
.ml50{
	margin-left:50px !important;
}
.ml80{
	margin-left: 80px !important;
}

.ml-1em{
	margin-left:-1em !important;
}
.ml-2em{
	margin-left:-2em !important;
}

.mr05{
	margin-right:5px !important;
}
.mr10{
 	margin-right:10px !important;
}
.mr15{
	margin-right:15px !important;
}
.mr20{
	margin-right:20px !important;
}

.m05{
	margin:5px !important;
}
.m10{
	margin:10px !important;
}
.m20{
	margin:20px !important;
}

.p5{
	padding:5px;
}
.p10{
	padding:10px;
}

.fs12{
	font-size:12px;
}